@font-face {
  font-family: Roboto;
  src: url(../fonts/futura.ttf);
}


/* uebergreifende Formatierungen */

body {  
   font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-size: 0.8em !important;
  background-color: #8f9ba1 !important;
  color: #000000 !important;
  }

body, html {
  background-color: #8e9ba4 !important;
}

/* Schriftfettung bei Bodytext in GoogleChrome ausschliessen */
@media screen and (-webkit-min-device-pixel-ratio:0) {
body {font-weight: 500;}
}

#headframe {
  padding-top: 20px !important; 
  height: 200px !important;
  }

#headmenu {
  width: auto !important;
  }

#headmenuframe {
  border-top: none !important;
  border-bottom: 1px #8f9ba1 solid !important;
  background-color: none !important;
   padding-bottom: 20px !important;
  }

#subhead {  
  height: 210px !important;  
  padding-top: 0px;
  padding-left: 165px;
  color: #002e53 !important;
  background-image: url(images/bsi_logo_landingpage.png);
  background-repeat: no-repeat;
  background-position: left;
  margin-top: 0px !important;
  font-size: 34px !important;
  }

#subhead .csc-default {
  margin: 0;
  padding: 0;
  overflow: hidden;
  clear: none;
}

#zia-logo {
  width: 260px;
  height: 180px;
  background-image: url(images/zia_logo_landingpage.png);
  background-repeat: no-repeat;
  float: left;
  margin-top: 15px !important;
  }

#main {
  padding-bottom: 40px !important;
  }

#footerframe {
  background-color: #8e9ba4 !important;
  }


h1 {
  font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
font-size: 2.8em !important;
  text-transform: uppercase !important;
  letter-spacing: 0.02em !important;
color: #000000 !important;
}

h2 {
font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
font-size: 2.0em !important;
  letter-spacing: 0.03em;
color: #000000 !important;
}

h3 {
  font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
font-size: 1.8em !important;
color: #F59305 !important;
}

#main h1 a,
#main h2 a,
#main h3 a {  
  background-image: url(images/button_headlinelink.png) !important;
  background-position: left center !important;
  background-repeat: no-repeat !important;
  padding-left: 30px !important;
  padding-bottom: 5px !important;
  color: #f7a600 !important;
}

p {
line-height: 160%; 
}

a {
  text-decoration: none;
  color: #8e9ba4 !important;
  font-weight:bold;
}

a:hover {
  text-decoration: underline;  
}

.zia-inhaltsbox {
  border: 1px #8f9ba1 solid;
  padding-left: 10px;
  padding-bottom: 3px;
   padding-right: 10px;
  margin-bottom: 20px;
 
  
  }

.csc-frame-indent3366 {
  border: none !important;
  padding: 0 !important;
  font-size: 0.7em !important;  
  }


/* Mitgliederlogin-Button */

#login {
  margin-top: 10px !important;
  }

#login a {
font-size: 14px;
font-weight: bold;
color: #8f9ba1 !important;
background-image: url(images/button_login.png) !important;
background-repeat: no-repeat;
background-position: left;
padding-left: 18px;
  
}

#login a:hover {
color: #000000 !important;
text-decoration: none;
background-image: url(images/button_login_hover.png) !important;
}


/* Akademie-Button */

#akademie {
  width: 150px;
padding-top: 5px;
  margin-top: 10px !important;
float: left;
  }

#akademie a {
font-size: 14px;
font-weight: bold;
color: #8f9ba1 !important;
background-image: url(images/button_akademie.png) !important;
background-repeat: no-repeat;
background-position: left;
padding-left: 25px;
}

#akademie a:hover {
color: #000000 !important;
text-decoration: none;
background-image: url(images/button_akademie_hover.png) !important;
}


/* Bilder */

img {  
  border: none;
  border-radius: 0px !important;
  margin-right: 5px;
  margin-bottom: 10px;
}


#zia-logo img {
  width: 300px !important;
  height: 160px !important;
  }


#margincontent img {
width: 100%;
height: auto;
}



.tx-filelist-pi1 img {
width: auto;
height: auto;
}

/* Listen */

#navi ul,
#content ul,
#margincontent ul {
margin-left: 0;
padding-left: 16px;    
}

#content ul li,
#margincontent ul li {
  margin-bottom: 5px;
  line-height: 160%; 
}

.fancybox-inner img {
  border-radius: 0px !important;
  }

/* Links in Texten */

.internal-link,
.internal-link-new-window,
.external-link,
.external-link-new-window,
.mail {
  background-image: url(images/button_link.png) !important;
}


/* Headmenu */

div#headmenu ul li {    
    margin-right: 25px !important;
}

#headmenu ul li a {
  font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
  font-size: 1.8em !important;
  font-weight: bold !important;
  text-transform: uppercase !important;
  letter-spacing: 0.02em !important;
  color: #8f9ba1 !important;
  }

#headmenu ul li a:hover {
  color: #000000 !important;
  }

div#headmenu ul li a.cur {    
  color: #000000 !important;
  }



/* Navigation 1. Ebene */

div#navi ul {  
  margin-top: 0px;
  margin-bottom: 40px;
  padding: 0;  
  list-style: none; 
  }

div#navi ul li {  
  }

div#navi ul li a {
  display: block;   
  text-decoration: none;
  background-color: #ffffff !important;
  border: 1px #838586 solid !important;
  border-radius: 0 0 0 0 !important;  
  }

div#navi ul li a:link,
div#navi ul li a:visited {  
  font-weight: bold;
  font-size: 12px;  
  color: #838586 !important;  
  }

div#navi ul li a:hover {
  color: #F59305 !important;
  border: 1px #F59305 solid !important;  
  text-decoration: none;
  background-color: #58C2EF;
}

div#navi ul li a.cur {  
  border: 1px #F59305 solid !important;
  color: #ffffff !important;
  background-color: #F59305 !important;   
  }
  

/* Navigation 2. Ebene */

div#navi ul .subnavi1 {
  margin-top: -6px;
  margin-bottom: 20px;
  padding: 0;      
  list-style: none;  
  background-color: #ffffff; 
 border-top: 1px #1E2E55 dotted;  
  }

div#navi ul .subnavi1 li {   
  border-bottom: 1px #1E2E55 dotted;  
  float: none;
  padding: 0;
  }

div#navi ul .subnavi1 li a {
  display: block;  
  padding: 0;  
  text-decoration: none; 
  background-color: transparent;
  border-radius: 0;  
  }

div#navi ul .subnavi1 li a:link,
div#navi ul .subnavi1 li a:visited {  
  font-weight: normal;
  font-size: 12px;  
  line-height: 100%; 
  color: #1E2E55;  
  }

div#navi ul .subnavi1 li a:hover {
  font-weight: normal;
  color: #58C2EF;   
  text-decoration: none;  
  }

div#navi ul .subnavi1 li a.cur {
  font-weight: bold;
  color: #58C2EF;
  border: none;
  }
  
  
 /* Navigation 3. Ebene */
 
 div#navi ul .subnavi2 {
  margin-top: 0;
  margin-bottom: -1px;
  padding: 0; 
  list-style: none;  
  background-color: #ffffff; 
 border-top: 1px #1E2E55 dotted;  
  }

  
  
/* Toplink */

#toplink ul {
  list-style: none;  
}

#toplink a {
  background-image: url(images/button_toplink.png) !important;
  background-position: left;
  background-repeat: no-repeat;
  color: #ffffff !important;
  text-decoration: none;
  padding-left: 25px;
  padding-top: 5px;
  padding-bottom: 10px;  
}

#toplink a:hover {
  background-image: url(images/button_toplink_hover.png) !important;
  color: #000000 !important;
}



/* Copyright und Adresse */

#copyright,
.adresse {
font-size: 12px;
}

#copyright a {
  background-image: none !important;
  padding-left: 0;
  color: #ffffff !important;
}


/* FORMULAR-ELEMENTE */

.csc-form-element-submit input {
    height: 30px;
    background-color: #8f9ba1 !important;
    border: none;
    color: #ffffff;
    margin-top: 10px;
    margin-bottom: 10px;
  margin-left: 0 !important;
    padding-top: 10px  !important;
    padding-bottom: 30px  !important;
    border-radius: 0px  !important;
    cursor: pointer;
    font-weight: bold;
}


.csc-form-element-checkbox input[type="checkbox"] {
   border: 1px #000000 solid !important;
}


/* MENUE-LISTEN */

.csc-menu {
  border-top: 1px #8f9ba1 solid !important;
  }


.csc-menu li {    
    border-bottom: 1px #8f9ba1 solid !important;
}

.menuteaserdate {
  color: #8f9ba1 !important;
}


.menuteasertitle a {
 color: #000000 !important;
  background-image: url(images/button_headlinelink.png) !important;
  background-position: left center !important;
  background-repeat: no-repeat !important;
  padding-left: 30px !important;
}



/* Dateiliste */

.csc-uploads {
background-color: #ffffff !important;
border-radius: 0px 0px 0px 0px  !important;
  -webkit-border-radius: 0px 0px 0px 0px  !important;
  -moz-border-radius: 0px 0px 0px 0px !important;
  padding-top: 1px !important;
  padding-bottom: 10px !important;
  margin-bottom: 30px !important;  
  border: 1px #8f9ba1 solid !important;
}

ul.csc-uploads {
  padding-left: 10px !important;
  padding-bottom: 15px !important;
  list-style: none;
}

.csc-uploads li {
  height: 20px;
  padding-top: 0px;
  padding-left: 25px;
  margin-bottom: 0px !important;
 overflow: visible !important;
}

ul.csc-uploads span.csc-uploads-fileName {
  text-decoration: none !important;
}

ul.csc-uploads span.csc-uploads-description {
  display: none;
}

.csc-uploads li a {
color: #000000 !important;
/*  padding-left: 25px; */
  text-decoration: none !important;
  
}

.csc-uploads a:hover {
color: #8f9ba1 !important;
}

.csc-uploads-element {
 background-position: left;
  background-repeat: no-repeat;
}

.csc-uploads-element-pdf {
  background-image: url(icons/icon_pdf.png) !important;
}

.csc-uploads-element-ppt,
.csc-uploads-element-pptx {
  background-image: url(icons/icon_ppt.png) !important;
}

.csc-uploads-element-doc,
.csc-uploads-element-docx {
  background-image: url(icons/icon_doc.png) !important;
}

.csc-uploads-element-xls,
.csc-uploads-element-xlsx {
  background-image: url(icons/icon_xls.png) !important;
}

.csc-uploads-element-zip {
  background-image: url(icons/icon_zip.png) !important;
}

.csc-uploads-element-tif {
  background-image: url(icons/icon_tif.png) !important;
}

.csc-uploads-element-jpg {
  background-image: url(icons/icon_jpg.png) !important;
}

.csc-uploads-element-png {
  background-image: url(icons/icon_png.png) !important;
}

.csc-uploads-element-gif {
  background-image: url(icons/icon_gif.png) !important;
}

.csc-uploads-element-vcf {
  background-image: url(icons/icon_vcf.png) !important;
}

.csc-uploads-element-cal {
  background-image: url(icons/icon_cal.png) !important;
}

.csc-uploads-element-ics {
  background-image: url(icons/icon_ics.png) !important;
}

.csc-uploads-element-eps {
  background-image: url(icons/icon_eps.png) !important;
}

.csc-uploads-element-ai {
  background-image: url(icons/icon_ai.png) !important;
}

.csc-uploads-element-xsd {
  background-image: url(icons/icon_xsd.png) !important;
}

.csc-uploads-element-xml {
  background-image: url(icons/icon_xml.png) !important;
}

